/* CSS Document */
a, abbr, acronym, address, applet, area, b, base, basefont, bdo, big, blockquote, body, br, button, caption, center, cite, code, col, colgroup, dd, del, dir, div, dfn, dl, dt, em, fieldset, font, form, frame, frameset, h1, h2, h3, h4, h5, h6, hr, i, iframe, img, input, ins, isindex, kbd, label, legend, li, link, map, menu, noframes, noscript, object, ol, optgroup, option, p, param, pre, q, s, samp, select, small, span, strike, strong, style, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, u, ul, var {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background:none;
}
ol, ul {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, li {
	line-height:100%;
}
blockquote, q {
	quotes:none;
}
q:before, q:after {
	content: '';
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, textarea, select {
	font:12px arial, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form, fieldset {
	border-style:none;
}
/* general setting */
htm, body {
	height:100%;
	background:#fff;
	color:#000;
	font-size:14px;
	font-family:arial;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.left {
	float:left;
}
.right {
	float: right;
}
.clr {
	height:0;
	font-size:0;
	clear:both;
	display:block;
	text-indent:-9999px;
}
h1 {
	font-size:48px;
}
h2 {
	font-size:34px;
	color:#000;
	font-weight:300;
}
h3 {
	font-size:26px;
}
h4 {
	font-size:21px;
	color:#383838;
	font-weight:600;
}
h5 {
	font-size:18px;
	color:#383838;
	font-weight:300;
}
h5 strong{
	font-weight:600;	
}
h6 {
	font-size:15px;
}
p {
	font-size:14px;
	color:#383838;
	line-height:16px;
}
p strong {
	color:#585858;
}
.noBorder {
	border:none !important;
}
.noBg {
	background:none !important;
}
.noMargin {
	margin-right:0 !important;
}
.noBottomMargin {
	margin-bottom:0 !important;
}
.defaultDiv {
	width:100%;
	overflow:hidden;
}

/******* Common styles *******/
.main_wrapper:after{
	content: '';
	display: table;
	clear: both;
}
#wrapper {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.main_wrapper {
	max-width:960px;
	margin:0 auto;
	position:relative;
	z-index:3;
}
#header {
	width:100%;
	/*height:65px;*/
	margin:0 auto;
	overflow:hidden;
	background:#212121;
}
#banner{
	width:100%;
	overflow:hidden;
	background:url(../images/banner_bg.png) 0 0  repeat-x;
	height:296px;	
	text-align:center;
}
#container {
	width:940px;
	position:relative;
	z-index:2;
	margin:45px auto 10px;
	overflow:hidden;
}
#footer {
	max-width:940px;
	overflow:hidden;
	border-top:#ebedf0 1px solid;
	margin:0 auto;
	margin-bottom:100px;
}


/*....... Header part .......*/
.logo {
	width:296px;
	height:39px;
	margin:17px 46px 0 0;
	display:inline;
	font-size:0;
	float:left;
}


ul#navigation  {
	/*width:464px;*/
	float:left;
	margin-top:30px;
}
ul#navigation li {
	float:left;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
}
ul#navigation li a {
	color:#909090;
	height:35px;
	display:block;
	padding:0 11px;
}
ul#navigation li a:hover {
	text-decoration:none;
	color:#fff;
	background:url(../images/menu_li_hover.png) bottom center no-repeat;
}

#header a.buyBtn{
	float:right; 
	height:40px; 
	background:url(../images/header_btn_bg.png) 0 0 no-repeat; 
	display:block; 
	font-weight:bold; 
	font-size:0px;
	text-indent:-9999px; 
	margin-top:16px;
	width:153px;
}
#header a.buyBtn:hover{
	background:url(../images/header_btn_bg.png) 0 -40px no-repeat; 
}
#header a.buyBtn:focus{
	background:url(../images/header_btn_bg.png) 0 -80px no-repeat; 
}

/*........ Banner Part ........*/
.bannerInnerBg{
	width:100%; 
	height:296px; 
	background:url(../images/banner_topBg.png) top center no-repeat;
}
#banner h2{
	font-weight:600;
	color:#fff;
	font-size:30px;
	padding-top:35px;
	line-height:47px;
	padding-bottom:5px;
}
#banner h4{
	font-weight:300;
	color:#fff;
	font-size:23px;
	padding-bottom:12px;
}	
#banner p{
	color:#fff;
	font-size:15px;
	font-weight:600;
	line-height:22px;	
}

/*....... Container part .......*/
#container h2 a{
	color:#000;	
}
#container ul{
	padding-left:14px;
	overflow:hidden;	
}
#container ul li{
	background:url(../images/bullet.jpg) 0 7px no-repeat;
	color:#383838;
	font-size:15px;
	line-height:22px;
	margin-bottom:8px;
	padding-left:18px;	
}
#container ul li a{
	color:#383838;	
}
.post_row1 , .post_row2 , .post_row3 , .post_row4 , .post_row5 ,.post_row8 , .post_row9{
	width:100%;
	border-bottom:1px solid #ebedf0;
	margin-bottom:28px;
	padding-bottom:36px;
	overflow:hidden;
}
.post_row1 .divLeft{
	float:left;
	width:587px;
}
.post_row1 ul{
	padding-bottom:21px;	
}
a.links{
	color:#2b7ab5;
	font-size:15px;	
}
a.links:hover{text-decoration:underline;}
.post_row1 h2{
	padding-bottom:22px;	
}
.post_row1 .divRight{
	float:left;
	text-align:center;
	width:325px;	
}
.post_row1 .divRight p{
	margin-top:-53px;	
}

.ribonDownload_row{
	width:100%; 
	background:url(../images/ribon_bg.png) no-repeat;
	height:92px;	
	margin-top:48px;
}
.ribonDownload_row .left{
	width:588px;
	margin-left:34px;
	margin-top:20px;
}
.ribonDownload_row .left p{
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;	
	line-height:23px;	
	font-weight:600;
}
.ribonDownload_row .left p strong{
	color:#fff;
	font-weight:600;	
}

.ribonDownload_row .right{
	margin-right:40px;
	margin-top:16px;
	text-align:center;	
}
.ribonDownload_row .right a.buyNowBtn{
	width:259px;
	height:42px; 
	background:url(../images/buyNow_btn.png) 0 0 no-repeat;
	display:block;
	font-size:0px;	
	text-indent:-9999px;
	margin-bottom:3px;
}
.ribonDownload_row .right a.buyNowBtn:hover{
	background:url(../images/buyNow_btn.png) 0 -42px no-repeat;
}
.ribonDownload_row .right a.buyNowBtn:focus{
	background:url(../images/buyNow_btn.png) 0 -84px no-repeat;
}
.ribonDownload_row .right a{
	color:#fff;	
	font-size:14px;
}
.ribonDownload_row .right a:hover{
	color:#fcfcfc;	
	text-decoration:underline;
}
.post_row2 h5{
	padding-bottom:36px;	
}
.linkLogoBlock{
	width:100%; 
	overflow:hidden;	
}
.linkLogoBlock a{
	float:left;
	margin: 0 36px 20px 0;
	display:inline-block;
	height:52px;
}
.linkLogoBlock a:last-child{
	margin-right:0;	
}
/*.linkLogoBlock a.linkLogo1{
	background:url(../images/link_logo.jpg) 0 0 no-repeat;
	width:189px;	
}*/
.linkLogoBlock a.linkLogo1{
	background:url(../images/link_logo.jpg) 0 -53px no-repeat;
	width:189px;
}
/*.linkLogoBlock a.linkLogo2{
	background:url(../images/link_logo.jpg) -227px 0 no-repeat;
	width:100px;	
}*/
.linkLogoBlock a.linkLogo2{
	background:url(../images/link_logo.jpg) -227px -53px no-repeat;
	width:100px;
}
/*.linkLogoBlock a.linkLogo3{
	background:url(../images/link_logo.jpg) -365px 0 no-repeat;
	width:144px;	
}*/
.linkLogoBlock a.linkLogo3{
	background:url(../images/link_logo.jpg) -365px -53px no-repeat;
	width:144px;
}
/*.linkLogoBlock a.linkLogo4{
	background:url(../images/link_logo.jpg) -547px 0 no-repeat;
	width:182px;	
}*/
.linkLogoBlock a.linkLogo4{
	background:url(../images/link_logo.jpg) -547px -53px no-repeat;
	width:182px;
}
/*.linkLogoBlock a.linkLogo5{
	background:url(../images/link_logo.jpg) -767px 0 no-repeat;
	width:155px;	
}*/
.linkLogoBlock a.linkLogo5{
	background:url(../images/link_logo.jpg) -767px -53px no-repeat;
	width:165px;
}
.post_row3 h2 , .post_row8 h2{
	padding-bottom:5px;	
}
.post_row3 h4 , .post_row8 h4{
	line-height:31px;
	padding-bottom:14px;	
}
.post_row3 p , .post_row5 p , .writterBlock p{
	color:#383838;
	font-size:15px;
	line-height:20px;
	padding-bottom:29px;	
}
.post_row4 h2{
	padding-bottom:64px;	
}
.deviceImg{
	text-align:center;
}	
.post_row5{
	padding-top:30px;	
}
.post_row5 h2{
	padding-bottom:20px;	
}
.post_row5 p{
	padding-bottom:20px;	
}
.post_row5 .ribonDownload_row{
	margin-bottom:69px;	
	margin-top:35px;
}
h2.title_1 , h2.title_2{
	padding:0 0 15px 117px;
	line-height:48px;
}
h2.title_1{
	background:url(../images/title_icon1.jpg) 0 0 no-repeat;
}
h2.title_2{
	background:url(../images/title_icon2.jpg) 0 0 no-repeat;
}
h2.title_3{
	background:url(../images/title_icon3.jpg) 0 0 no-repeat;
}
.post_row5 h4{
	font-size:22px;
	font-weight:300;
	line-height:29px;
	padding-bottom:14px;	
}
.post_row6 , .post_row7{
	padding-top:5px;	
}
.post_row6 ul{
	margin-bottom:22px;	
}
.post_row6 p:last-child{
	padding-bottom:0;	
}
.post_row7 .ribonDownload_row{
	margin-bottom:38px;	
	margin-top:35px;
}
.writterBlock{
	width:100%; 
	overflow:hidden;
	margin-bottom:7px;	
}
.writterBlock img{
	float:left;
	margin-right:37px;	
	display:inline;
}
.writterBlock .right{
	width:698px;
	overflow:hidden;	
}
.writterBlock h4{
	padding-bottom:20px;
	line-height:30px;
}
.writterBlock h4 strong{
	font-weight:600;	
}
.linkLogoBlock2{
	width:100%;
	height:118px;
	margin-top:17px;
	border-bottom:1px dashed #dddddd;
}
.linkLogoBlock3{
	border-bottom:none;
	height:119px;
	margin-top:0;	
}
.linkLogoBlock2 ul{
	padding-left:0 !important;
	text-align: center;
}
.linkLogoBlock2 ul li{
	background:none !important;
	padding-left:0 !important;
	margin-bottom:0 !important; 
	/*width:184px;*/
	/*float:left; */
	display: inline-block;
	border-right:1px dashed #dddddd;
	text-align:center;
	width: 19.5%;
}
.linkLogoBlock2 ul li:last-child{
	border-right:none;	
}
.linkLogoBlock2 ul li a{
	display:block;
	height: 100%;
}
.post_row8 .ribonDownload_row{
	margin-bottom:29px;	
	margin-top:35px;
}
.twitterBlock , .reviewBlock{
	width:100%;
	background:#f5f5f5;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	padding-bottom:20px;
	margin-top:17px;
}
.reviewBlock{
	padding-bottom:0;	
}
.twitterBlock h2 , .reviewBlock h2{
	text-align:center;
	padding:40px 0 33px;	
}
.twitterList , .reviewList{
	padding: 0 22px;
	overflow:hidden;	
}
.twitterSingle{
	width:100%;
	height:auto;
	margin:0 0 -6px 0;
	overflow:hidden;
}
.twitterSingle iframe{
	width: 100% !important;
}
.reviewSingle{
	width:100%; 
	overflow:hidden; 
	margin-bottom:29px;	
}
.reviewSingle img{
	float:left;
	margin-right: -125px;
	display:inline;	
	width:125px;
	height:125px;
}
.reviewContent{
	float:left;
	position:relative;
	width: 100%;
}
.reviewContent .inner{
	padding-left: 145px;
}
.reviewArrow{
	width:19px;
	height:34px;
	background:url(../images/review_arrow_bg.png) no-repeat;
	position:absolute;
	z-index:100;
	left:130px;
	top:39px;	
}
.reviewDetails{
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	background:#fff;
	border:1px solid #e5e5e5;
	padding:20px 20px 8px;
	/*margin-left:16px;*/
	box-shadow:1px 1px 0 0 rgba(0 ,0 ,0,0.3);	
	-moz-box-shadow:1px 1px 0 0 rgba(0 ,0 ,0,0.3);	
	-webkit-box-shadow:1px 1px 0 0 rgba(0 ,0 ,0,0.3);	
	margin-bottom:2px;
}
.reviewDetails h6{
	font-weight:300;
	padding-bottom:10px;	
}
.reviewDetails h6 span{
	font-weight:600;	
}
.reviewDetails p{
	font-size:13px;
	color:#383838;
	line-height:20px;
	padding-bottom:20px;	
}
.post_row8 p{
	padding-bottom:30px;	
}
.post_row9{
	border-bottom:none;	
	margin-bottom:0;
	padding-bottom:0;
}
.post_row9 h2{
	line-height:57px;
	padding-bottom:14px;	
}
.post_row9 h4{
	padding-bottom:14px	
}
.post_row9 p{
	padding-bottom:43px;	
}
.post_row9 .ribonDownload_row{
	margin-bottom:29px;	
	margin-top:18px;
}

/*....... Footer part .......*/
p.copyRight {
	float:left;
	font-size:13px;
	color:#6f6f6f;
	line-height:62px;
}
a.backTop{
	display:block;
	float:right;	
}


/*new added*/
.twitteSide{
	width:49%;
	overflow:hidden;
	margin-right:2%;
}
.twitteSide:last-child{
	margin: 0;
}
